package com.dlc.laboratory.ui.msds

import android.os.Bundle
import com.dlc.eboard.ui.msds.InstructionActivity

/**
 * info
 *
 * @author ReiChin_
 */
class ExInstructionActivity : InstructionActivity() {

    override fun initViews(savedInstanceState: Bundle?) {
        super.initViews(savedInstanceState)

        viewBinding.titleBar.setSigned(false)
        viewBinding.titleBar.setShowNotice(false)
        viewBinding.navView.setShowHome(false)
    }

    override fun enabledLogoutCountDown() = false

    override fun onEboard() = false

}